Browsing Dutch translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Dutch guidelines.
18 of 8 results
20.
Could not calculate the upgrade
Kon de opwaardering niet berekenen
Translated and reviewed by Pjotr12345 on 2012-09-02
In upstream:
Kan de vereisten voor de upgrade niet berekenen
Suggested by Tino Meinen on 2006-05-19
Located in ../UpdateManager/UpdateManager.py:395
40.
The upgrade can not continue with that package installed.
Please remove it with synaptic or 'apt-get remove debsig-verify' first and run the upgrade again.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
De upgrade kan niet worden voortgezet als dat pakket geïnstalleerd is.
Verwijder het eerst met synaptic of 'apt-get remove debsig-verify' en voer de upgrade opnieuw uit.
Translated and reviewed by Balaam's Miracle on 2008-04-26
In upstream:
De upgrade kan niet worden voortgezet als dat pakket geïnstalleerd is.
Verwijder het eerst met synaptic of 'apt-get remove debsig-verify' en voer de upgrade opnieuw uit.
Suggested by Balaam's Miracle on 2008-04-26
Located in ../DistUpgrade/DistUpgradeController.py:427
182.
Failed to download the list of changes.
Please check your Internet connection.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Kon de lijst met wijzigingen niet ophalen.
Controleer a.u.b. uw internetverbinding.
Translated and reviewed by Pjotr12345 on 2014-03-24
In upstream:
Kon de lijst met wijzigingen niet downloaden.
Controleer uw internetverbinding.
Suggested by Tino Meinen on 2006-10-12
Located in ../UpdateManager/Core/MyCache.py:423 ../UpdateManager/Core/MyCache.py:458
195.
It is unknown when the package information was updated last. Please try clicking on the 'Check' button to update the information.
Het is niet bekend wanneer de pakketinformatie voor het laatst werd bijgewerkt. Klik op de knop 'Controleren' om de informatie bij te werken.
Translated and reviewed by Balaam's Miracle on 2008-04-26
In upstream:
Het is niet bekend wanneer de pakketinformatie voor het laatst werd bijgewerkt. Klik op de knop 'Controleren' om de informatie bij te werken.
Suggested by Balaam's Miracle on 2008-04-26
Located in ../UpdateManager/UpdateManager.py:597
201.
Please wait, this can take some time.
Een ogenblik geduld a.u.b., dit kan even duren.
Translated and reviewed by Pjotr12345 on 2013-04-11
In upstream:
Een ogenblik geduld, dit kan even duren.
Suggested by Tino Meinen on 2006-05-17
Located in ../UpdateManager/backend/InstallBackendSynaptic.py:39
214.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Het is nu niet mogelijk om software te installeren of te verwijderen. Gebruik het pakketbeheerprogramma "Synaptic" of voer "sudo apt-get install -f" uit in een terminalvenster om eerst dit probleem te verhelpen.
Translated and reviewed by Hannie Dumoleyn on 2014-01-03
In upstream:
Het is nu niet mogelijk om software te installeren of te verwijderen. Gebruik het pakkettenbeheerprogramma "Synaptic" of gebruik "sudo apt-get install -f" in een terminalvenster om eerst dit probleem te verhelpen.
Suggested by Tino Meinen on 2006-05-23
Located in ../UpdateManager/UpdateManager.py:370
233.
_Partial Upgrade
_Gedeeltelijke opwaardering
Translated and reviewed by Pjotr12345 on 2012-09-02
In upstream:
_Gedeeltelijke upgrade
Suggested by Tino Meinen on 2007-03-18
Located in ../UpdateManager/Dialogs.py:311
250.
Check if upgrading to the latest devel release is possible
Controleer of het mogelijk is om op te waarderen naar de nieuwste ontwikkelversie
Translated and reviewed by Pjotr12345 on 2012-09-02
In upstream:
Controleer of upgraden naar de nieuwste ontwikkelaarsversie mogelijk is
Suggested by Matthijs on 2007-04-06
Located in ../update-manager:79
18 of 8 results

This translation is managed by Ubuntu Dutch Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Adriaan Peeters, Balaam's Miracle, Bastiaan Wakkie, Dennis Laumen, Eric Spierings, Frank Groeneveld, Gerry, Hannie Dumoleyn, Jeroen, Jeroen Lamain, Kenneth Venken, Leon van der Ree, Magie Straal, Martijn vdS, Matthijs, Michiel Sikkes, NordRack2, Peter Kasbergen, Phoenixke, Pjotr12345, Rachid, Redmar, Roel Huybrechts, Sense Egbert Hofstede, Stevel, Thom Hurks, Tino Meinen, Wutnubu, Yop Spanjers, diecson, user109519, yornik, zever.